#chatBtn{
  display: block;
  color: white;
  padding: 0px 0px;
  border: none;
  cursor:pointer;
  position:fixed;
  right: 10px;
  height: 53px;
  width: 63px;
  bottom: 30% !important;
  img {
    max-width: 100%;
  }
}
#chatPanelDiv{
  display:none;
  position:fixed;
  right:15px;
  border:3px solid #f1f1f1;
  z-index:102;
  width: 380px;
  height: 600px;
  border-radius:10px;
  box-shadow: 0 0 15px 0 graytext;
  bottom: 6rem!important;
  background-color:rgb(239, 239, 239);
  height: 91%;
}

#chatPanelDiv:hover{
  overflow: hidden;
}
#chatBotBox{
  height:100%;
  width:100%;
}
#imgBtn{
  height:100%;
  width:100%;
}
#liveChatRemove{
  background:transparent;
  float:right;
  height:20px;
  width:20px;
  opacity:1;
  right:10px;
  top:10px;
}

#btnChat button{
  font-weight: bold;
  font-size: medium; 
  position:absolute;
  right: 20px;
  top:18px;       
  color:white;
  background-color: #939315;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.5);
  width: 25px;
  height: 25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: opacity 0.2s;
  border-color: rgb(255, 255, 255);
  margin: 0rem 0!important;
}

#btnChat button:hover{
  color:#939315;
  background-color: rgb(176, 196, 221);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /*opacity: 0.8;*/
  transition: opacity 0.2s;
  border: 0.5px solid black;   
}



@media (max-width: 640px) 
and (min-width: 481px)
and (orientation: portrait)
{
  #chatPanelDiv{
    width:93%; 
    height:90%;
    bottom:15%;
  }

  #chatBtn{    
    right: 4px;
  }   
}

@media screen 
and (min-width: 600px)
and (orientation: landscape)
{
  #chatPanelDiv{
    width:424px;
    height: 93%!important;
  }   
}

@media (max-width: 480px)
and (orientation: portrait)
{
  #chatPanelDiv{
    width: 96%;
    height: 89%;
    right: 5px;
  }

  #chatBtn{
    right: 4px;
  }   
}

#iconoMinimizar{
  font-weight: 400;
  color: white !important;
}

.glyphicon-minus:before {
  content: "\2212"
}
